<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>KanbanBoard</title>
    <link rel = "stylesheet" href="style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/open-iconic/1.1.1/font/css/open-iconic-bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="scripts.js"></script>
</head>
<body>

<header>
    <h1 class="title">Kanban Board</h1>
</header>

<main>
    <div class="lists">

        <section class="column list">
            <header>
                <h3>Нужно сделать</h3>
                <button>
                    <span class="oi oi-chevron-top"></span>
                </button>
            </header>

            <input type="text" placeholder="Добавьте новое дело.">

            <div id="sortable1" class="list-body"></div>
        </section>

        <section class="column list">
            <header>
                <h3>В работе</h3>
            </header>
            <div id="sortable2" class="list-body"></div>
        </section>

        <section class="column list">
            <header>
                <h3>Сделано</h3>
            </header>
            <div id="sortable3" class="list-body"></div>
        </section>

    </div>

</main>

</body>
</html>